@import url('https://fonts.googleapis.com/css?family=Merriweather:400,700');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,700,700i');
@import url('https://fonts.googleapis.com/css?family=Work+Sans:300,400');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&display=swap');

@font-face {
     font-family: 'icono';
     src: url('../tipos/icon.eot?5450997');
     src: url('../tipos/icon.eot?5450997#iefix') format('embedded-opentype'),
          url('../tipos/icon.woff?5450997') format('woff'),
          url('../tipos/icon.ttf?5450997') format('truetype'),
          url('../tipos/icon.svg?5450997#icon') format('svg');
     font-weight: normal;
     font-style: normal;
}

@font-face {
     font-family: 'icono-multimedia';
     src: url('../tipos/multimedia.eot?94735836');
     src: url('../tipos/multimedia.eot?94735836#iefix') format('embedded-opentype'),
          url('../tipos/multimedia.woff?94735836') format('woff'),
          url('../tipos/multimedia.ttf?94735836') format('truetype'),
          url('../tipos/multimedia.svg?94735836#multimedia') format('svg');
     font-weight: normal;
     font-style: normal;
}

body { margin: 0px;padding: 0px;line-height: 1.3em;overflow-x: hidden; }
img { border:0px;outline: 0px; }
a { border:0px;outline: 0px;text-decoration: none; }
input { width:100%;height: 36px;background-color: #F3F3F3;font-family: Work Sans;font-size: 13px;font-weight: 300;color:#666;border:0px;padding: 0 10px;  }
select { width:100%;height:36px;background-color: #F3F3F3;font-family: Work Sans;font-size: 13px;font-weight: 300;color:#666;border:0px;padding: 0 10px; }
textarea { width:100%;height:80px;background-color: #F3F3F3;font-family: Work Sans;font-size: 13px;font-weight: 300;color:#666;border:0px;padding: 5 10px;resize:none; }

input.error { background-color: #eedddd;color:#cc4444; }
textarea.error { background-color: #eedddd;color:#cc4444; }

.boton { padding: 10px 0px;font-family: Work Sans;font-size: 13px;color:#FFF;letter-spacing: 1px;background-color: #262626;border-radius: 5px;text-align: center; }
.boton:hover { background-color: #ab3b37; }

.boton.error { background-color: #cc4444; }

.icono { font-family: icono;font-size: 16px; }
.icono-multimedia { font-family: icono-multimedia;font-size: 16px; }

.fondoAviso { position: fixed;width:100%;height:100%;background-color: #F5F5F5;opacity: 0.9;top:0px;left:0px;z-index:98;display: none; }
.aviso { position: fixed;width:100%;max-width: 360px;background-color: #FFF;padding: 40px 30px;z-index:99;display: none;top:0px;left:0px; }
.aviso .tituloAviso { text-align: center;font-family: 'Playfair Display';font-size: 20px;color:#ab3b37; }
.aviso .subtituloAviso { text-align: center;font-family: Merriweather;font-size: 14px;color:#333;padding-top: 20px; }
.aviso .recuperar { text-align: center;font-family: 'Work Sans';font-size: 13px;color:#666;padding-top: 10px;padding-bottom: 30px;  }
.aviso .recuperar a:hover { color:#333; }
.aviso .textoAviso { text-align: center;font-family: 'Work Sans';font-size: 13px;color:#666;padding-top: 30px;padding-bottom: 30px; }
.aviso .textoAviso a { text-decoration: underline;color:#666; }
.aviso .textoAviso a:hover { text-decoration: none;color:#666; }
.aviso .capaBoton { width: 95px;margin: 0 auto; }

.aviso .boton.doble { float: left; }
.aviso .boton.derecha { float: right; }

.aviso .campo { padding-bottom: 20px; }
.aviso #botoneraLogin .capaBoton { float: left;margin-right: 10px; }


.cookies { position: fixed;background-color: #333;z-index:10;width:100%;padding: 20px 0px; }
.cookies .contenidoCookies { width:960px;margin: 0 auto; }
.cookies .contenidoCookies .texto { float: left;width:calc(100% - 5em);color:#FFF;font-family: Work Sans;font-size: 13px;font-weight: 300; }
.cookies .contenidoCookies .texto a { color:#FFF; }
.cookies .contenidoCookies .texto a:hover { color:#FFF;text-decoration: none; }
.cookies .contenidoCookies .botonCookies { float: right;width:42px;height:42px;border:1px solid #FFF;border-radius: 42px;text-align: center;line-height: 42px;color:#FFF;font-family: Work Sans;font-size: 13px; }
.cookies .contenidoCookies .botonCookies:hover { color:#C4C4C4;border:1px solid #C4C4C4; }

/*
.header { height:120px;position: fixed;z-index:10;width:100%;background-color: #FFF;border-bottom: 1px solid #C4C4C4; }
*/
.header { height:120px;position: fixed;z-index:10;width:100%;background-color: #FFF; }
.header .logo { position: absolute;width:100%;text-align: center;top:20px;z-index:-1; }
.header .capaLogo { width:141px;height:80px;position: absolute;z-index:1;top: 20px; }

.header .contenidoHeader { width:960px;margin: 0 auto;padding-top: 52px; }
.header .contenidoHeader .direccion { float: left;height:16px;border-right: 1px solid #C4C4C4;padding-right: 10px; }
.header .contenidoHeader .direccion .icono { float: left;color:#000000;line-height: 16px; }
.header .contenidoHeader .direccion .label { float: left;padding-left: 10px;line-height: 16px;color:#333;font-family: Work Sans;font-size: 13px;color:#333;font-weight: 300; }

.header .contenidoHeader .telefono { float: left;height:16px;padding-left: 10px; }
.header .contenidoHeader .telefono .icono { float: left;color:#000000;line-height: 16px; }
.header .contenidoHeader .telefono .label { float: left;padding-left: 10px;line-height: 16px;color:#333;font-family: Work Sans;font-size: 13px;color:#333;font-weight: 300; }

.header .contenidoHeader .redes { float: right; }
.header .contenidoHeader .redes .icono { float: left;font-size: 24px;color:#000000;padding-right: 15px;width:24px; }
.header .contenidoHeader .redes .icono:hover { color:#ab3b37; }

.header .contenidoHeader .usuario { float: right;font-size: 32px;color:#ab3b37;width:32px;line-height: 24px; }
.header .contenidoHeader .usuario:hover { color:#ab3b37; }

.header .contenidoHeader .idioma { float: right;width:28px;height:28px;margin-left: 10px;border:2px solid #000000;border-radius:28px;text-align: center;line-height: 28px;color:#000000;font-family: Work Sans;font-size: 13px;font-weight: 300;margin-top: -4px; }
.header .contenidoHeader .idioma:hover { color:#ab3b37;border:2px solid #ab3b37; }

.headerDispositivo { width:100%;position: fixed;background-color: #FFF;border-bottom: 1px solid #C4C4C4;padding: 10px 0px;z-index:10; }
.headerDispositivo .menuIcono { float: left;margin-left: 10px;font-size: 32px;line-height: 60px;color:#ab3b37; }
.headerDispositivo .menuIcono:hover { color:#ab3b37; }
.headerDispositivo .logo { float: left;width:calc(100% - 8.82em);text-align: center; }
.headerDispositivo .usuarioIcono { float: left;margin-left: 10px;font-size: 32px;line-height: 60px;color:#ab3b37; }
.headerDispositivo .idiomaIcono { margin-left: 10px;float: left;color:#ab3b37;width:28px;height:28px;border:2px solid #ab3b37;border-radius:28px;text-align: center;line-height: 28px;color:#ab3b37;font-family: Work Sans;font-size: 13px;font-weight: 300;margin-right: 10px;margin-top: 14px; }
.headerDispositivo .capaLogoDispositivo { width:125px;height:60px;position: absolute;z-index:1;top: 10px; }

.submenuDispositivo { position: absolute;background-color: #FFF;width:100%;z-index:9;border-top: 1px solid #C4C4C4;display: none;padding-bottom: 20px;border-bottom: 1px solid #C4C4C4; }
.submenuDispositivo .tituloSubMenu { text-align: center;font-family: Playfair Display;font-size: 24px;font-weight: 700;color:#ab3b37;padding-top: 30px;padding-bottom: 20px; }
.submenuDispositivo .subtitulo { text-align: center;font-family: Merriweather;font-size: 16px;color:#333;padding-bottom:10px;  }
.submenuDispositivo .subtitulo:hover { color:#ab3b37; }
.submenuDispositivo .opcionSubMenu { text-align: center;font-family: Work Sans;font-size: 13px;color:#333;padding-bottom: 5px; }
.submenuDispositivo .opcionSubMenu:hover { color:#ab3b37; }

.submenuResponsive { display: none; }
.submenuResponsive .opcionSubMenu { padding: 10px;font-family: Merriweather;font-size: 13px;color:#666;font-weight: 400;border-bottom: 1px solid #C4C4C4; }
.submenuResponsive .opcionSubMenu:hover { color:#ab3b37; }

/*
.menu { position: fixed;background-color: #FFF;top:120px;height:30px;width:100%;z-index:9;border-bottom: 1px solid #C4C4C4;}
*/
.menu { position: fixed;background-color: #FFF;top:120px;height:30px;width:100%;z-index:9; }
.menu .contenidoMenu .opcion { float: left;margin-right: 40px;line-height: 30px;font-family: Merriweather;font-size: 16px;color:#333;font-weight: bold;cursor: pointer; }
.menu .contenidoMenu .opcion:hover { color:#ab3b37; }
.menu .contenidoMenu .opcion.seleccionado { color:#ab3b37; }

.menu .contenidoBuscador { text-align:right; }

/*
.submenu { position: fixed;z-index:10;background-color: rgba(255,255,255, 0.9);width:100%;display: none;border-bottom: 1px solid #C4C4C4; }
*/
.submenu { position: fixed;z-index:10;background-color: rgba(255,255,255, 0.9);width:100%;display: none; }
.submenu .contenidoSubMenu { padding: 20px 0px; }
.submenu .contenidoSubMenu .opcionSubMenu { font-family: Work Sans;font-size: 15px;color:#333; }
.submenu .contenidoSubMenu .opcionSubMenu a { color:#333;text-decoration: none; }
.submenu .contenidoSubMenu .opcionSubMenu a:hover { color:#ab3b37; }

/*.contenido { padding-top: 150px; }*/

.contenido { padding-top: 207px; }

.eventos { width:100%;border-top:1px solid #C4C4C4; }
.eventos .titulo { text-align: center;padding: 30px 0px;font-family: 'Playfair Display';font-size: 24px;color:#ab3b37;font-weight: 700; }
.eventos .flecha { position: absolute;z-index:10;margin-top: 189px;font-size: 24px;color:#FFF;text-align: center;line-height: 48px;height:48px;background-color: rgba(0,0,0,0.6);border-radius: 48px;width:48px;z-index:1; }
.eventos .flecha:hover { background-color: rgba(0,0,0,0.9); }
.eventos .flecha.atras { left:10px; }
.eventos .flecha.adelante { right:10px; }

.eventos .listadoEventos { background-color: #FFF;height: 427px;padding-bottom: 30px; }
.eventos .listadoEventos .evento { float: left;height: 427px;background-color: #FFF;background-position: center;background-size: cover; }
.eventos .listadoEventos .evento .capaEvento { position: absolute;height:427px;background-color: rgba(0,0,0,0.5); }
.eventos .listadoEventos .evento .contenidoEvento { position: absolute;margin: 15px;border:1px solid #FFF;height:397px; }
.eventos .listadoEventos .evento .contenidoEvento .tituloEvento { text-align: center;width:100%;padding-top: 60px;font-family: 'Playfair Display';font-size: 18px;font-weight: 700i;font-style: italic;color:#FFF;line-height: 18px; }
.eventos .listadoEventos .evento .contenidoEvento .lugar { text-align: center;width:100%;font-family: 'Playfair Display';font-size: 30px;font-weight: 700;color:#FFF;line-height: 30px;padding-top: 10px; }
.eventos .listadoEventos .evento .contenidoEvento .organizador { text-align: center;width:100%;font-family: Merriweather;font-size: 14px;color:#FFF;padding-top: 20px; }
.eventos .listadoEventos .evento .contenidoEvento .fecha { text-align: center;width:100%;font-family: Work Sans;font-size: 13px;color:#FFF;padding-top: 10px; }
.eventos .listadoEventos .evento .contenidoEvento .icono { text-align: center;color:#FFF;margin-top: 30px;font-size: 36px; }
.eventos .listadoEventos .evento .contenidoEvento .asterisco { text-align: center;color:#FFF;margin-top: 30px;font-size: 13px;font-family: Work Sans;padding: 0 30px; }
.eventos .listadoEventos .evento:hover .contenidoEvento .icono { opacity: 0.5; }

.footer { background-color: #F5F5F5;padding: 30px 0px; }
.footer .contenidoFooter { width:960px;margin: 0 auto; }
.footer .contenidoFooter .columna { float: left;width:300px;margin-right: 30px; }
.footer .contenidoFooter .columna.ultima { margin-right: 0px; color:#ab3b37!important}
.footer .contenidoFooter .columna.ultima .titulo {color:#ab3b37!important}
.footer .contenidoFooter .columna.ultima .texto {color:#ab3b37!important}
.footer .contenidoFooter .columna .titulo { font-family: Merriweather;font-size: 14px;color:#333;font-weight: 700;}
.footer .contenidoFooter .columna .texto { padding-top: 10px;font-family: Work Sans;font-size: 13px;color:#666;line-height: 1.3em;}
.footer .contenidoFooter .columna .texto a { color:#666;text-decoration: none;}
.footer .contenidoFooter .columna .texto a:hover { color:#333; }

/*.page-inicio #logoNormal {display : none;}*/

/* RESPONSIVE */
@media screen and (min-width: 980px){
	.headerDispositivo { display: none; }
}

@media screen and (min-width: 768px) and (max-width: 979px){
	.cookies .contenidoCookies { width:calc(100% - 1.26em);margin: 0 auto; }
	.cookies .contenidoCookies .texto { float: none;text-align: center;width:100%; }
	.cookies .contenidoCookies .botonCookies { float: none;margin: 0 auto;margin-top: 20px; }
	
	.headerDispositivo { display: block; }
	.header { display: none; }
	.menu { display: none; }
	
	.footer .contenidoFooter .columna { float: none;text-align: center;padding-bottom: 20px;margin-right: 0px; width:calc(100vw - 2.52em);padding-left: 20px; }
	
	.contenido { padding-top: 80px; }
}

@media screen and (min-width: 480px) and (max-width: 767px){
	.cookies .contenidoCookies { width:calc(100% - 1.26em);margin: 0 auto; }
	.cookies .contenidoCookies .texto { float: none;text-align: center;width:100%; }
	.cookies .contenidoCookies .botonCookies { float: none;margin: 0 auto;margin-top: 20px; }
	
	.headerDispositivo { display: block; }
	.header { display: none; }
	.menu { display: none; }
	
	.footer .contenidoFooter .columna { float: none;text-align: center;padding-bottom: 20px;margin-right: 0px; width:calc(100vw - 2.52em);padding-left: 20px; }
	
	.contenido { padding-top: 80px; }
	
	.aviso .tituloAviso { width:calc(100% - 1.26em);text-align: left; }
	.aviso .textoAviso { width:calc(100% - 2.52em);text-align: left; }
	
	.aviso .boton.doble { float: none;margin-bottom: 20px;width:220px; }
	.aviso .boton.derecha { float: left;width:55px; }		
}

@media screen and (min-width: 280px) and (max-width: 479px){
	.cookies .contenidoCookies { width:calc(100% - 1.26em);margin: 0 auto; }
	.cookies .contenidoCookies .texto { float: none;text-align: center;width:100%; }
	.cookies .contenidoCookies .botonCookies { float: none;margin: 0 auto;margin-top: 20px; }
	
	.headerDispositivo { display: block; }
	.header { display: none; }
	.menu { display: none; }
	
	
	.footer .contenidoFooter .columna { float: none;text-align: center;padding-bottom: 20px;margin-right: 0px; width:calc(100vw - 2.52em);padding-left: 15px; }
	
	.contenido { padding-top: 80px; }
	
	.eventos .listadoEventos .evento { width: 100%; }
	
	.mapa { width:100%; }
	
	.aviso .tituloAviso { width:calc(100% - 1.26em);text-align: left; }
	.aviso .textoAviso { width:calc(100% - 2.52em);text-align: left; }
	
	.aviso .boton.doble { float: left;margin-bottom: 20px;width:220px; }
	.aviso .boton.derecha { float: left;width:55px; }
}


.boto-flotant {
	position: fixed;
	bottom: 20px;  /* Distància des de la part inferior */
	right: 20px;   /* Distància des del costat dret */
	background-color: #ab3b37;
	color: white;
	border: none;
	/*border-radius: 50%;*/
	padding: 10px 15px;
	font-family: 'Playfair Display';
	font-size: 14px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
	cursor: pointer;
	transition: background-color 0.3s ease;
	z-index:1000;
}

.boto-flotant:hover {
	background-color: #ab3b37;
}